	/* @font-face {
  font-family: "new-atten", Arial, Helvetica, sans-serif;font-weight:400;
  src: url('https://pages.tripointegroup.com/rs/167-BTV-942/images/AttenNewRegular.eot?#iefix') format('embedded-opentype'),  url('https://pages.tripointegroup.com/rs/167-BTV-942/images/AttenNewRegular.woff') format('woff'), url('https://pages.tripointegroup.com/rs/167-BTV-942/images/AttenNewRegular.ttf')  format('truetype'),url('https://pages.tripointegroup.com/rs/167-BTV-942/images/AttenNewRegular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "new-atten", Arial, Helvetica, sans-serif;font-weight:bold;
  src: url('https://pages.tripointegroup.com/rs/167-BTV-942/images/AttenNewBold.eot?#iefix') format('embedded-opentype'),  url('https://pages.tripointegroup.com/rs/167-BTV-942/images/AttenNewBold.woff') format('woff'), url('https://pages.tripointegroup.com/rs/167-BTV-942/images/AttenNewBold.ttf')  format('truetype'),url('https://pages.tripointegroup.com/rs/167-BTV-942/images/AttenNewBold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'AttenNew-Medium';
    src: url('https://pages.tripointegroup.com/rs/167-BTV-942/images/AttenNew-Medium.eot');
    src: url('https://pages.tripointegroup.com/rs/167-BTV-942/images/AttenNew-Medium.eot?#iefix') format('embedded-opentype'),
        url('https://pages.tripointegroup.com/rs/167-BTV-942/images/AttenNew-Medium.woff2') format('woff2'),
        url('https://pages.tripointegroup.com/rs/167-BTV-942/images/AttenNew-Medium.woff') format('woff'),
        url('https://pages.tripointegroup.com/rs/167-BTV-942/images/AttenNew-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
} */

.topContent{padding-bottom:30px;}

.container{max-width:1200px;margin:0 auto;float:none;width:100%;}
.nopad{padding-left:0px;padding-right:0px;}
img{width:100%;}
.sec1 ul{padding-left:0px;margin-left:0px;list-style-type:none;width:100%;vertical-align:top;}
.sec1{padding-top:30px;padding-bottom:10px;}
.sec2{padding-top:60px;padding-bottom:60px;}
.sec1 ul li{width:33%;padding-left:20px;padding-right:20px;vertical-align:top;display:inline-block;}
.sec1 ul li h5{font-family:"new-atten", Arial, Helvetica, sans-serif;font-weight:bold;font-size:14px;margin-top:0px;text-align:center;line-height:20px;color:#545454;letter-spacing:2px;text-transform:uppercase;font-weight:bold;}
.sec1 ul li p{font-family:"new-atten", Arial, Helvetica, sans-serif;font-weight:400;font-size:24px;text-align:center;line-height:30px;color:#ffffff;}
select::-ms-expand{display:none !important;}
.boxWidth{max-width:570px;width:100%;margin:0 auto;display:block;}
.sec2 h4,.formContainer h4{font-family:"new-atten", Arial, Helvetica, sans-serif;font-weight:bold;font-size:40px;margin-top:0px;text-align:left;line-height:46px;color:#969696;font-weight:bold;}
.green{color:#BED245;}
.formContainer{max-width:570px;width:100%;float:left;border:1px solid #D2D2D2;padding:25px;background-color:#ffffff;padding-top:20px;}
.sec3 .formContainer{border-color:#ffffff;}
.padLeft{padding-left:15px;}
.padRight{padding-right:15px;}

.imageWidth{padding-bottom:30px;}
.imageWidth img{max-width:570px;width:100%;}
.eventDeatils p{font-family:"new-atten", Arial, Helvetica, sans-serif;font-weight:400;font-size:18px;text-align:left;line-height:24px;color:#545454;margin-bottom:12px;}
.rightTitle{padding-bottom:3px;}
.formBtmText p{font-family:"new-atten", Arial, Helvetica, sans-serif;font-weight:400;font-size:11px;text-align:left;line-height:17px;color:#8C8C8C;margin-top:12px;font-weight:normal;margin-bottom:0px;}
.sec4{padding-top:150px;padding-bottom:90px;}
.sec4 h3{color:#ffffff;font-size:40px;line-height:47px;text-align:left;font-family:"new-atten", Arial, Helvetica, sans-serif;font-weight:bold;padding-bottom:20px;font-weight:700;}
.btnNew{padding:12px 60px;color:#545454;font-size:13px;line-height:13px;font-family:"new-atten", Arial, Helvetica, sans-serif;font-weight:bold;text-align:center;text-decoration:none;outline:none;display:inline-block;background-color:#ffffff;border:1px solid #ffffff;text-transform:uppercase;letter-spacing:2px;font-weight:700;}
.btnNew:hover,.btnNew:focus,.btnNew:visited{color:#545454;text-decoration:none;outline:none;}
.btnNew:hover,.btnNew1:hover{text-decoration:none;outline:none;}
.sec5{padding-top:50px;padding-bottom:20px;}
.sec6{padding-top:20px;padding-bottom:50px;}
.sec7{padding-top:20px;padding-bottom:50px;}
.sec5 h3{color:#969696;font-size:40px;line-height:47px;text-align:left;font-family:"new-atten", Arial, Helvetica, sans-serif;font-weight:bold;padding-bottom:20px;font-weight:700;}
.subTitle p{font-family:"new-atten", Arial, Helvetica, sans-serif;font-weight:bold;font-size:14px;text-align:left;line-height:21px;color:#969696;font-weight:normal;letter-spacing:2px;text-transform:uppercase;position:relative;font-weight:700;max-width:135px;width:100%;margin-bottom:0px;}
.subTitle{position:relative;}
.subTitle:after
{
	content: '';
    border-bottom: 1px solid #D2D2D2;
    width: 88%;
    display: block;
    position: absolute;
    left: 130px;
    top: 50%;
}

.threeCol ul{padding-left:0px;margin-left:0px;list-style-type:none;width:100%;vertical-align:top;text-align:center;}
.threeCol ul li{width:33%;padding-left:20px;padding-right:20px;display:inline-block;vertical-align:top;}
.sec4Content{padding-top:20px;}
.sec4Image img{max-width:350px;width:100%;}
.sec6 h3{color:#545454;font-size:24px;line-height:30px;text-align:left;margin-bottom:0px;font-family:"new-atten", Arial, Helvetica, sans-serif;font-weight:500;margin-top:0px;padding-bottom:12px;}
.sec4Content p{color:#545454;font-size:16px;line-height:24px;text-align:left;font-family:"new-atten", Arial, Helvetica, sans-serif;font-weight:400;}
.padTopBtm{padding-top:60px;padding-bottom:60px;padding-right:20px;}
.sec7 ul{list-style-type:none;width:100%;text-align:center;margin-left:0px;padding-left:0px;display:flex;}
.sec7 ul li{width:33%;vertical-align:top;}
.box1{padding:338px 15px 30px 15px;text-align:left;}
.btnNew1{padding:11px 15px;color:#ffffff;font-size:10px;line-height:10px;font-family:"new-atten", Arial, Helvetica, sans-serif;font-weight:bold;text-align:center;text-decoration:none;outline:none;display:inline-block;background-color:#BED245;border:1px solid #BED245;text-transform:uppercase;letter-spacing:2px;font-weight:700;}
.btnNew1:hover{color:#ffffff;}
.sec7 h3{color:#ffffff;font-size:30px;line-height:36px;text-align:left;font-family:"new-atten", Arial, Helvetica, sans-serif;font-weight:500;padding-bottom:10px;margin-bottom:0px;}
.sec7 p{color:#ffffff;font-size:16px;line-height:22px;text-align:left;font-family: "new-atten", Arial, Helvetica, sans-serif;font-weight:400;}

.box2{padding:30px 15px 30px 15px;text-align:left;}
.btnNew2{padding:11px 27px;color:#545454;font-size:10px;line-height:10px;font-family:"new-atten", Arial, Helvetica, sans-serif;font-weight:bold;text-align:center;text-decoration:none;outline:none;display:inline-block;background-color:#ffffff;border:1px solid #ffffff;text-transform:uppercase;letter-spacing:2px;font-weight:700;}
.btnNew2:hover{color:#545454;text-decoration:none;outline:none;}
.col2-btmText{padding-top:308px;}
.firstCol{margin-right:30px;}
.thirdCol{margin-left:30px;}
.box3{padding:373px 15px 30px 15px;text-align:left;}
.btmText{padding-top:20px;}
.btmText ul{width:90%;list-style-type:none;padding-left:0px;margin:0px;margin:0 auto;}
.btmText ul li{display:inline-block;vertical-align:top;padding-left:5px;padding-right:5px;padding-top:3px;padding-bottom:3px;border-right:1px solid #eeeeee;}
.btmText ul li p{font-size:11px;line-height:15px;color:#545454;font-family:"new-atten", Arial, Helvetica, sans-serif;font-weight:bold;text-align:center;margin-bottom:5px;font-weight:700;}
.btmText ul li p.smallSize{font-size:10px;line-height:15px;color:#969696;font-family:"new-atten", Arial, Helvetica, sans-serif;font-weight:bold;text-align:center;text-transform:uppercase;margin-bottom:0px;}
.btmText ul li:last-child{border-right:0px;}
.logoImage img{max-width:172px;width:100%;}
.logoImage{text-align:right;}
.logoImage a,.logoImage a:hover{text-decoration:none;outline:nonel}
.bannerSec{padding-top:70px;padding-bottom:20px;}
.bannerCounter{padding-top:303px;}
.bannerCounter p{color:#969696;font-size:14px;line-height:20px;font-family:"new-atten", Arial, Helvetica, sans-serif;font-weight:bold;text-align:left;text-transform:uppercase;padding-bottom:20px;letter-spacing:2px;}
.bannerCounter h1{color:#969696;font-size:40px;line-height:46px;font-family:"new-atten", Arial, Helvetica, sans-serif;font-weight:500;text-align:left;}
		.syotimer-cell {
    display: inline-block;
    margin: 0 5px;
    font-family: "new-atten", Arial, Helvetica, sans-serif;font-weight:bold;
    width: auto;
    padding: 0 10px;
}
.syotimer-cell__value {
    font-size: 48px;
    color: #969696;
    font-family: "new-atten", Arial, Helvetica, sans-serif;font-weight:bold;
    height: 56px;
    line-height: 56px;
    margin: 0 0 5px;text-align:center;margin-bottom:0px;
}
.syotimer-cell__unit {
    font-family: "new-atten", Arial, Helvetica, sans-serif;font-weight:bold;
    font-size: 16px !important;
    color:#BED245;
    text-transform: uppercase;line-height:20px;
}
.syotimer-cell:first-child{margin-left:0px;padding-left:0px;}
@media(min-width:1600px)
{
	.bannerSec{background-size:cover !important;}
	.bannerCounter{padding-top:395px !important;}
}
@media(min-width:992px) and (max-width:1100px)
{
	.subTitle:after{width:87%;}
}
@media(min-width:768px) and (max-width:1024px)
{
	.subTitle p{letter-spacing:1px;}
}
@media (max-width:991px)
{
	.sec1 ul li{width:100%;padding-bottom:15px;}
	.sec1 ul li:last-child{padding-bottom:0px;}
	.formContainer{float:none;margin:0 auto;margin-bottom:30px;}
	.imageWidth{text-align:center;padding-top:20px;}
	.threeCol ul li{width:300px; padding-bottom:20px;display:block;margin:0 auto;}
	.sec7 ul.threeColImages{display:block;}
	.sec7 ul.threeColImages li {width:300px;display:block;margin:0 auto !important;margin-bottom:20px !important;}
	.sec7 ul.threeColImages li:last-child{margin-bottom:0px !important;}
	.firstCol{margin-right:0px;}
	.thirdCol{margin-left:0px;}
	.padRight{padding-right:0px;}
	.padLeft{padding-left:0px;}
	.sec3rightImage{position:static !important;width:100% !important;height:620px !important;margin-top:50px !important;}
	.padTopBtm{padding-top:50px;padding-bottom:30px;padding-right:0px;}
	
	.threeCol ul li:last-child{padding-bottom:0px;}
	.syotimer-cell__value{font-size:24px !important;line-height:30px !important;height:30px !important;}
	.syotimer-cell__unit{font-size:10px !important;text-align:center;}
	.syotimer-cell{padding:0px !important;}
	.bannerCounter h1{font-size:25px;line-height:31px;}
	.bannerCounter{padding-top:70px;}
	.subTitle:after{width:77%;}
	.sec2{padding-top:65px;}
	.sec4 h3{font-size:30px;line-height:37px;}
	.sec5 h3{margin-top:0px;}
	.bannerSec{padding-bottom:20px !important;}
	.bannerCounter p{font-size:10px;line-height:16px;padding-bottom:1px;}
}
@media(max-width:767px)
{
	.threeCol ul li{width:300px; padding-bottom:20px;display:block;margin:0 auto;}
	.sec7 ul.threeColImages li {width:300px;display:block;margin:0 auto !important;margin-bottom:20px !important;}
	.syotimer-cell__unit {
    font-size: 8px !important;
    text-align: center;
}
.bannerCounter h1 {
    font-size: 18px;
    line-height: 24px;
    margin-top: 10px;margin-bottom:0px;
}
}
@media (max-width:570px)
{
	.subTitle:after{width:70%;}
}
@media (max-width:449px)
{
	.bannerCounter{max-width:250px;width:100%;float:left;padding-top:100px;}
	.bannerCounter p{font-size:8px;line-height:13px;margin-bottom:5px;padding-bottom:0px;}
.syotimer-cell__value{font-size:14px !important;line-height:20px !important;height:20px !important;}
.syotimer-cell{padding:0px !important;}
.syotimer-cell__unit{font-size:5px !important;}
.bannerCounter h1{font-size:13px !important;}

.bannerSec{padding-top:30px !important;padding-bottom:0px !important;}
.bannerCounter h1{margin-top:3px !important;margin-bottom:10px !important;}
}
@media (max-width:420px)
{
	.subTitle:after{width:61%;}.sec3rightImage{position:static !important;width:100% !important;height:350px !important;margin-top:50px !important;}
	
}

@media (max-width:320px)
{
	.subTitle:after{width:52%;}
	.sec7 ul.threeColImages li{width:100%;}
	.threeCol ul li{width:100%;}
	
}